data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49128'
    streetAddress: Україна, 49128, Дніпропетровська обл., місто Дніпро, вул.Метробудівська,
      будинок 17, квартира 72
  identification:
    legalName: ДЕСЯТКО ОЛЕГ ВОЛОДИМИРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f59fc539298641ceac22d9a5cdca89ae
  sourceDate: '2022-07-28T15:01:48+00:00'
  sourceRequests:
  - req-2df4ff67-66e6-4259-b673-803774e6b2b7
  version: 2.0.0
